@font-face {
    font-family: weddingFont;
    src: url('../fonts/FREEBSC_.ttf');
}

body{
  background-color: white;
}
.wedding-font{
  font-family: weddingFont;    
}

.wedding-heading{
  font-size:3.5em;
  font-family: weddingFont; 
  text-align: center;
}

.wedding-sub-heading{
  font-size:2.5em;
  font-family: weddingFont; 
  text-align: left;
}

.wedding-back{    
   background-image: url('../images/wedding-back.jpg');      
   height:100%;width:100%;
}

.wedding-image {
  margin-top:15px;
  margin-bottom:15px;
  width:90%;    
}